variable "source_region" {}
variable "source_region_aws_vpc_id" {}
variable "source_region_cidr" {}
variable "source_region_private_rt_id" {}
variable "peer_region" {}
variable "peer_region_aws_vpc_id" {}
variable "peer_region_cidr" {}
variable "peer_region_private_rt_id" {}
variable "ntnx_se_initials" {}
